<script setup lang="ts">
const year = new Date().getFullYear()
</script>

<template>
  <v-footer class="mt-4" color="indigo">
    <span class="white--text"> &copy; {{ year }} Nazarii Pavliuk </span>
  </v-footer>
</template>
